@charset "euc-jp";



/***
 *              _____                    _____                    _____                    _____                    _____                    _____                    _____          
 *             /                      /                      /                      /                      /                      /                      /             
 *            /::                    /::                    /::                    /::                    /::                    /::                    /::____        
 *           /::::                  /::::                  /::::                  /::::                  /::::                  /::::                  /:::/    /        
 *          /::::::                /::::::                /::::::                /::::::                /::::::                /::::::                /:::/    /         
 *         /:::/:::              /:::/:::              /:::/:::              /:::/:::              /:::/:::              /:::/:::              /:::/    /          
 *        /:::/__:::            /:::/__:::            /:::/__:::            /:::/__:::            /:::/__:::            /:::/__:::            /:::/____/           
 *       /::::   :::          /::::   :::          /::::   :::           :::   :::          /::::   :::          /::::   :::          /::::               
 *      /::::::   :::        /::::::   :::        /::::::   :::        ___:::   :::        /::::::   :::        /::::::   :::        /::::::____________  
 *     /:::/:::   ::: ___  /:::/:::   :::      /:::/:::   :::____  /   :::   :::      /:::/:::   :::      /:::/:::   :::____  /:::/:::::::::::     
 *    /:::/__:::   :::|    |/:::/__:::   :::____/:::/  :::   :::|    |/::   :::   :::____/:::/__:::   :::____/:::/  :::   :::|    |/:::/  |:::::::::::____
 *    :::   :::  /:::|____|:::   :::   ::/    /::/   |::::  /:::|____|:::   :::   ::/    /:::   :::   ::/    /::/   |::::  /:::|____|::/   |::|~~~|~~~~~     
 *     :::   :::/:::/    /  :::   :::   /____/  /____|:::::/:::/    /  :::   :::   /____/  :::   :::   /____/  /____|:::::/:::/    /  /____|::|   |          
 *      :::   ::::::/    /    :::   :::                |:::::::::/    /    :::   :::           :::   :::                |:::::::::/    /         |::|   |          
 *       :::   ::::/    /      :::   :::____           |::|::::/    /      :::   :::____       :::   :::____           |::|::::/    /          |::|   |          
 *        :::  /:::/    /        :::   ::/    /           |::| ::/____/        :::  /:::/    /        :::   ::/    /           |::| ::/____/           |::|   |          
 *         :::/:::/    /          :::   /____/            |::|  ~|               :::/:::/    /          :::   /____/            |::|  ~|                 |::|   |          
 *          ::::::/    /            :::                    |::|   |                ::::::/    /            :::                    |::|   |                 |::|   |          
 *           ::::/    /              :::____               ::|   |                 ::::/    /              :::____               ::|   |                 ::|   |          
 *            ::/____/                ::/    /                :|   |                  ::/    /                ::/    /                :|   |                  :|   |          
 *             ~~                       /____/                  |___|                   /____/                  /____/                  |___|                   |___|          
 *                                                                                                                                                                                   
 */



/* リセット *******************************************************/
* {
	margin:0px;padding:0px;
}
html, body {
	height: 100%;
	margin:0px;
}

.wrapper  {
	height:100%; 
	min-height:100%;
}
body > .wrapper  {
	height:auto; 
}
.body {
	font-size:12px;
	line-height:1.6em;
	margin:0 auto;
	background:#0e0905 url(http://img-cdn.jg.jugem.jp/b84/332706/20140307_306057.jpg) left bottom repeat-x fixed;
	color:#231b15;
}
.body_bottom {  
	margin-top:-1020px;
	height: 1020px;
	background-position: center;
} 

a:link {
	color:#352a22;
}
a:hover {
	color:#504136;
	text-decoration:none;
}

/* 全体レイアウト *******************************************************/
.gmo_header {
	position:relative;
}
.wrapper_c1 {
	margin:0 auto;
	width:900px;
}
.header_c1 {
	width:900px;
	height:416px;
}
.content_c1 {
	padding:0px;
}

/* ヘッダー *******************************************************/
.blog_title_c1 {
	width:900px;
	height:416px;
	background:url(http://img-cdn.jg.jugem.jp/b84/332706/20140717_399666.jpg);
}

.blog_title_c1 a {
	display:block;
	width:900px;
	height:416px;
	text-indent:-9999999px;
}

.blog_description_c1 {
	font-size:12px;
	padding:10px 40px 0;
	line-height:1.6em;
	color:#000000;
	width:400px;
}

/* エントリー *******************************************************/
.entry_c1 {
	margin:15px 0;
	background:#fff;  
	background:rgba(255,255,255,0.9);  
}

.entry_state_top {
	list-style:none;
	padding:20px 30px;
}

.entry_state_top_list {
	display:inline;
	float:left;
	border-left:1px solid #999;
	padding:0 5px;
}

.entry_state_bottom {
	list-style:none;
	padding:30px;
}

.entry_state_bottom_list {
	display:inline;
	float:left;
	border-left:1px solid #999;
	padding:0 5px;
	height:16px;
}

.entry_title_c1 {
	background:#f8fa8e url(http://img-cdn.jg.jugem.jp/b84/332706/20140307_306058.jpg) right top repeat-y;
	font-size:14px;
	line-height:1.6em;
	padding:20px 30px;
}
	.entry_title_c1 a {
		color:#1d3331;
	}
	.entry_title_c1 a:hover {
		color:#2a4845;
	}
.entry_body,.entry_more {
	padding:0 30px;
}
.entry_body blockquote {
	border:1px dotted #CCCCCC;
	margin:10px;
    padding:10px;
}

.entry_body li {
	list-style-position:outside;
	margin:0 0 0 15px;
}


/* コメント *******************************************************/

.comment_c1 {
	background:#fff;
	background:rgba(255,255,255,0.9);  
	padding:30px;
	margin-top:5px;
	
}

.comment_title {
	font-weight:bold;
	border-bottom:1px solid #ddd;
	padding-bottom:5px;
	margin-bottom:5px;
}

.comment_body {
	font-size:12px;
	line-height:1.6em
}

.comment_state {
	text-align:right;
	border-bottom:1px dotted #ddd;
	padding-bottom:8px;
	margin-bottom:8px;
}

.comment_state li {
	font-size:10px;
	list-style:none;
	display:inline;
	border-left: 1px solid #999;
	padding:0 5px;
}

.comment_sendtitle {
	font-weight:bold;
	border-bottom:1px dotted #aaa;
	padding:30px 0 5px 0;
	margin-bottom:5px;
}

.comment_area .input {
	border: 1px solid #CCCCCC;
	margin: 0 0 6px;
	padding: 3px;
	width: 200px;
}
.comment_area .description {
	border: 1px solid #CCCCCC;
	margin: 0 0 10px;
	padding: 3px;
	width: 400px;
}

/* トラックバック *******************************************************/
.trackback_c1 {
	background:rgba(255,255,255,0.9);
	padding:30px;
	margin-top:15px;
	
}

.trackback_URL_c1 {
	font-weight:bold;
	border-bottom:1px solid #ddd;
	padding:0 0 5px 0;
	margin-bottom:5px;
}

.input_tb_URL {
	border: 1px solid #CCCCCC;
	margin: 0 0 6px;
	padding: 3px;
	width: 400px;
}

.trackback_title {
	font-weight:bold;
	border-bottom:1px solid #ddd;
	padding:30px 0 5px 0;
	margin-bottom:5px;
}

.trackback_body {
	font-size:12px;
	line-height:1.6em
}

.trackback_state {
	text-align:right;
	border-bottom:1px dotted #ddd;
	padding-bottom:5px;
	margin-bottom:5px;
}

.trackback_state li {
	font-size:10px;
	list-style:none;
	display:inline;
	border-left: 1px solid #999;
	padding:0 5px;
}

/* プロフィール *******************************************************/
.profile_c1 {
	background:rgba(255,255,255,0.9);
	padding:30px;
	margin:10px 0;
}

/* PAGETOP *******************************************************/

.navi_wrapp_c1 {
	background-color:#fff;
	background-color: rgba(255, 255, 255, 0.45);
	margin:15px 0;
}

.page_top_table_c1 {
	background:#fff;
	background:rgba(255,255,255,0.9); 
	width:900px;
	margin:0x;
}

.pager01_c1,
.pager02_c1 {
	text-align:center;
}

.page_top_c1 {
	text-align:right;
	font-size:11px;
	width:120px;
	padding:20px 10px;
}


/* サイド *******************************************************/
.side_c1 {
	background:#fff;
	background:rgba(255,255,255,0.9); 
	padding:30px;
	margin-bottom:15px;
}

.side_l_c1 {
	width:300px;
	float:left;
}

.side_r_c1 {
	width:520px;
	float:right;
}

.side_title_c1 {
	background:url(http://img-cdn.jg.jugem.jp/b84/332706/20140307_306059.gif) no-repeat scroll 10px 12px #ffffff;
	padding: 10px 10px 0 32px;
}

.side_contents_c1 ul {
	margin:0px 10px;
}

.side_contents_c1 li {
	list-style:none;
	margin-bottom:5px;
}

.side_contents_c1 {
	margin:0px 0px 20px 0px;
	padding:10px;
	background:#ffffff;
}

.side_calender_wrapp_c1 .cell {
	width: 39px;
	padding:3px 0px;
	text-align:center;
	text-decoration:none;
}

.side_calendar_wrap_c1 .side_title_c1,
.side_calendar_wrap_c1 .side_contents_c1 {
	margin-right:0px;
}

.calendar_month_c1 {padding-top:5px;}

.search_button_c1 {
	width:70px;
	_width:55px;
}


/* フッター *******************************************************/
.footer_c1 {
	text-align:center;
	background:#fff;
	background:rgba(255,255,255,0.9); 
	padding:30px;
}

/* clear fix *******************************************************/
.side_c1:after,
.side_l_c1:after,
.side_r_c1:after,
.side_l_wrap_c1:after,
.navi_wrapp_c1:after,
.entry_state_top:after,
.entry_state_bottom:after {
	content: "";
	display: block;
	clear: both;
}

.side_c1,
.side_l_c1,
.side_r_c1,
.side_l_wrap_c1,
.navi_wrapp_c1,
.entry_state_top,
.entry_state_bottom {
  display: inline-block;
}

/* Hides from IE-mac */
* html .side_c1,
* html .side_l_c1,
* html .side_r_c1,
* html .side_l_wrap_c1,
* html .navi_wrapp_c1,
* html .entry_state_top,
* html .entry_state_bottom {height: 1%;}

.side_c1,
.side_l_c1,
.side_r_c1,
.side_l_wrap_c1,
.navi_wrapp_c1,
.entry_state_top,
.entry_state_bottom {display: block;}
/* End hide from IE-mac */


/*********追加Class*********/
.cstm_pict {
	width: 160px;
	height: 160px;
}

.img_bsktmplt {
	float: right;
	margin-left: 20px;
}